{
	"format_version": "1.13.0",
	"minecraft:item": {
		"description": {
			"identifier": "agp:portable_radar",
			"category": "equipment"
		},
		"components": {
			"minecraft:icon": "portable_radar",
			"minecraft:display_name": {
				"value": "便携式雷达\n汉化B站Minecraft菠萝君"
			}
		}
	}
} //Made by ItzJeremicer